=== debian/changelog ===
r-bioc-genomicfiles (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 10:57:11 +0100

r-bioc-genomicfiles (1.24.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:10:07 +0200

r-bioc-genomicfiles (1.24.0-1) unstable; urgency=medium

  * Initial release (closes: #969061)

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Aug 2020 23:48:15 +0200
