## r-bioc-genomicfiles 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	computations distributed 'by file' or 'by range'. User 
 	defined MAPPER and REDUCER functions provide added 
 	flexibility for data combination and manipulation.
-Version: 1.26.0
+Version: 1.30.0
 Authors@R: c(person("Bioconductor Package Maintainer", role = c("aut", "cre"),
 		     email = "maintainer@bioconductor.org"),
 	      person("Valerie", "Obenchain", role = "aut"),
@@ -28,12 +28,12 @@
 Video: https://www.youtube.com/watch?v=3PK_jx44QTs
 RoxygenNote: 6.1.0
 git_url: https://git.bioconductor.org/packages/GenomicFiles
-git_branch: RELEASE_3_12
-git_last_commit: 8c9e00d
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6cde8a0
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 00:24:53 UTC; biocbuild
+Packaged: 2021-10-26 21:31:25 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Obenchain [aut],
   Michael Love [aut],
