=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.11.2),
+               r-bioc-biocgenerics,
                r-bioc-matrixgenerics,
-               r-bioc-genomicranges (>= 1.31.16),
+               r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
-               r-bioc-biocparallel (>= 1.1.0),
-               r-bioc-rsamtools (>= 1.17.29),
-               r-bioc-rtracklayer (>= 1.25.3),
-               r-bioc-genomicalignments (>= 1.7.7),
+               r-bioc-biocparallel,
+               r-bioc-rsamtools,
+               r-bioc-rtracklayer,
+               r-bioc-genomicalignments,
                r-bioc-iranges,
                r-bioc-s4vectors,
-               r-bioc-variantannotation (>= 1.27.9),
+               r-bioc-variantannotation,
                r-bioc-genomeinfodb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfiles
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfiles.git
 Homepage: https://bioconductor.org/packages/GenomicFiles/
