=== debian/changelog ===
r-bioc-genomicfiles (1.32.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:41:05 +0200
