## r-bioc-genomicfiles 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	computations distributed 'by file' or 'by range'. User 
 	defined MAPPER and REDUCER functions provide added 
 	flexibility for data combination and manipulation.
-Version: 1.32.1
+Version: 1.34.0
 Authors@R: c(person("Bioconductor Package Maintainer", role = c("aut", "cre"),
 		     email = "maintainer@bioconductor.org"),
 	      person("Valerie", "Obenchain", role = "aut"),
@@ -28,12 +28,12 @@
 Video: https://www.youtube.com/watch?v=3PK_jx44QTs
 RoxygenNote: 6.1.0
 git_url: https://git.bioconductor.org/packages/GenomicFiles
-git_branch: RELEASE_3_15
-git_last_commit: abe840c
-git_last_commit_date: 2022-05-06
-Date/Publication: 2022-05-15
+git_branch: RELEASE_3_16
+git_last_commit: 65f9a64
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-05-15 20:34:48 UTC; biocbuild
+Packaged: 2022-11-01 21:37:44 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Obenchain [aut],
   Michael Love [aut],
