=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-bioc-s4vectors,
                r-bioc-variantannotation,
                r-bioc-genomeinfodb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfiles
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfiles.git
 Homepage: https://bioconductor.org/packages/GenomicFiles/
