## r-bioc-genomicfiles 1.36.0+dfsg

=== DESCRIPTION ===
Package: GenomicFiles
Title: Distributed computing by file or by range
Description: This package provides infrastructure for parallel 
	computations distributed 'by file' or 'by range'. User 
	defined MAPPER and REDUCER functions provide added 
	flexibility for data combination and manipulation.
Version: 1.36.0
Authors@R: c(person("Bioconductor Package Maintainer", role = c("aut", "cre"),
		     email = "maintainer@bioconductor.org"),
	      person("Valerie", "Obenchain", role = "aut"),
	      person("Michael", "Love", role = "aut"),
	      person("Lori", "Shepherd", role = "aut"),
	      person("Martin", "Morgan", role = "aut"),
              person("Sonali", "Kumari", role = "ctb",
                     comment = "Converted 'GenomicFiles' vignettes from Sweave to RMarkdown / HTML."))
biocViews: Genetics, Infrastructure, DataImport, Sequencing, Coverage
Depends: R (>= 3.1.0), methods, BiocGenerics (>= 0.11.2),
        MatrixGenerics, GenomicRanges (>= 1.31.16),
        SummarizedExperiment, BiocParallel (>= 1.1.0), Rsamtools (>=
        1.17.29), rtracklayer (>= 1.25.3)
Imports: GenomicAlignments (>= 1.7.7), IRanges, S4Vectors (>= 0.9.25),
        VariantAnnotation (>= 1.27.9), GenomeInfoDb
Suggests: BiocStyle, RUnit, genefilter, deepSNV, snpStats, knitr,
        RNAseqData.HNRNPC.bam.chr14, Biostrings, Homo.sapiens
License: Artistic-2.0
Collate: GenomicFiles-class.R VcfStack-class.R reduceByFile-methods.R
        reduceByRange-methods.R reduceFiles.R reduceRanges.R
        reduceByYield.R pack-methods.R unpack-methods.R registry.R
        zzz.R
Video: https://www.youtube.com/watch?v=3PK_jx44QTs
RoxygenNote: 6.1.0
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/GenomicFiles
git_branch: RELEASE_3_17
git_last_commit: 8697b9a
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: no
Packaged: 2023-04-25 21:12:31 UTC; biocbuild
Author: Bioconductor Package Maintainer [aut, cre],
  Valerie Obenchain [aut],
  Michael Love [aut],
  Lori Shepherd [aut],
  Martin Morgan [aut],
  Sonali Kumari [ctb] (Converted 'GenomicFiles' vignettes from Sweave to
    RMarkdown / HTML.)
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
