## r-bioc-genomicfiles 1.38.0+dfsg

=== debian/changelog ===
r-bioc-genomicfiles (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 11:31:21 +0100
