## r-bioc-genomicfiles 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	computations distributed 'by file' or 'by range'. User 
 	defined MAPPER and REDUCER functions provide added 
 	flexibility for data combination and manipulation.
-Version: 1.38.0
+Version: 1.40.0
 Authors@R: c(person("Bioconductor Package Maintainer", role = c("aut", "cre"),
 		     email = "maintainer@bioconductor.org"),
 	      person("Valerie", "Obenchain", role = "aut"),
@@ -31,12 +31,13 @@
 RoxygenNote: 6.1.0
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/GenomicFiles
-git_branch: RELEASE_3_18
-git_last_commit: ddc9a88
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 9799abf
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:20:43 UTC; biocbuild
+Packaged: 2024-05-01 03:54:44 UTC; biocbuild
 Author: Bioconductor Package Maintainer [aut, cre],
   Valerie Obenchain [aut],
   Michael Love [aut],
