=== debian/control ===
Source: r-bioc-genomicfiles
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-matrixgenerics,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biocparallel,
               r-bioc-rsamtools,
               r-bioc-rtracklayer,
               r-bioc-genomicalignments,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-bioc-variantannotation,
               r-bioc-genomeinfodb
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfiles
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfiles.git
Homepage: https://bioconductor.org/packages/GenomicFiles/
Rules-Requires-Root: no

Package: r-bioc-genomicfiles
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Distributed computing by file or by range
 This package provides infrastructure for parallel
 computations distributed 'by file' or 'by range'. User
 defined MAPPER and REDUCER functions provide added
 flexibility for data combination and manipulation.
